Subject: [secdir] Secdir review of draft-ietf-sipcore-rfc3265bis-08

From: Tero Kivinen <[email-masked]>
Date: Tue, 24 Apr 2012 20:05:20 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document is new version of the SIP-specific event notification
mechanism (RFC3265). This document does not describe exact
notifications, but only the mechanism over which such notifications
can be created. As such its security considerations are very generic.

The security considerations section is mostly same as what was in the
RFC3265 and it seems to be ok.

I do not have any comments related to this document.
-- 
[email-masked]